Translations:Faq/General/Offline Help pack must match UI language/1/en

From The Document Foundation Wiki
Jump to: navigation, search

I have installed an offline help pack, but pressing F1 keeps telling me that offline help not installed.

To use an offline help pack (available from the download page under "Supplementary Downloads" for each version), its language must match UI language selected in Options. Also it must follow the version and architecture of installed LibreOffice (32- or 64-bit).